@charset "utf-8";
/*-------------------------------------------------
Basic Style Sheet
Version : 1.0
Author : myeong-hee park
Create date : 2012. 07. 18.
Last update : 2012. 07. 18.
-------------------------------------------------*/
@import url(/_layouts/plani_eng/css/general.css);
@import url(/_layouts/plani_eng/css/layout.css);
#body_wrap {
	background: #f0f0f0 url(/images/eng/main/body_bg.gif) repeat-x left top;
}
#body {
	margin-top: 0;
	padding: 20px 0;
}
.first_content, .second_content, .third_content {
	margin-bottom: 10px;
	overflow: hidden;
}
.second_content {
	margin-bottom: 9px;
}
.third_content {
	margin-bottom: 0;
}
/* 첫번째 단락 Style
-------------------------------------------------*/
/* 비쥬얼 STYLE */
.mvisual {
	float: left;
	position:relative;
}
.mvisual ul{ position:absolute; z-index:10;
left:68px; top:210px;

	
}
.mvisual li { float:left; margin-right:25px;}

.visual-controll-zone {
	position: relative;
	z-index: 90;
}
.visual-controll-zone .controll-zone-2 {/* 시작, 정지 */
	position: absolute;
	top: 10px;
	left: 10px;
}
.visual-controll-zone .navigation-zone {/* 넘버링 */
	position: absolute;
	top: 10px;
	left: 50px;
}
.visual-controll-zone .navigation-zone li {
	display: inline;
}
.visual-controll-zone .controll-zone-1 .controll-btn-prev {/* 좌우 화살표 */
	position: absolute;
	top: 145px;
	left: 10px;
}
.visual-controll-zone .controll-zone-1 .controll-btn-next {/* 좌우 화살표 */
	position: absolute;
	top: 145px;
	right: 10px;
}
/* .visual-area {position: relative; top:0; width:100%; height:333px; margin:0; padding:0;}
.visual-area2 {position: relative; top:0; width:100%; height:333px; margin:0; padding:0;}
.visual-area3 {position: relative; top:0; width:100%; height:333px; margin:0; padding:0;} */

.visual-zone {
	position: relative;
	width: 685px;
	height: 301px;
	overflow: hidden;
}
.visual-zone li {
	float: left;
	width: 100%;
	height: 100%;
}
/* 분석지원 서비스 STYLE */
.kbsi_area {
	float: right;
	width: 295px;
	height: 279px;
	padding: 50px 0 0 25px;
	background: url(/images/eng/main/kbsi_bg.jpg) no-repeat 0 0;
}
.kbsi_area .title {
	margin-bottom:10px;
	line-height:100%;
	font-size:2.1em;
	color:#fff;
	padding-top:30px;
}
.kbsi_area .title a{color:#fff;}
.kbsi_area .title a:hover{text-decoration:none;}
.kbsi_area .info {
	margin-bottom:10px;
	line-height:100%;
	font-weight:bold;
	font-size:1.2em;
	color:#81c6c2;
}
.kbsi_area .info a{color:#81c6c2;}
.kbsi_area .info a:hover{text-decoration:none;}
.kbsi_area .list {
	width:260px;
	color:#6b6b6b;
	line-height:140%;
}
.kbsi_area .list a{color:#ccc;}
.kbsi_area .list a:hover{text-decoration:none;}


.kbsi_area .list li {
	margin-bottom: 13px;
}
.txt_smallBusines {
	margin: 100px 0 0 10px;
}
/*  뉴스 STYLE */
.news_list {
	width: 380px;
	height: 110px;
	padding-top: 14px;
	overflow: hidden;
}
.news_list li {
	float: left;
	width: 370px;
	padding-left: 10px;
	background: url(/images/eng/common/gray_dot.gif) no-repeat 0 7px;
}
.news_list li a {
	float: left;
	color: #636363;
}
.news_list li a img {
	margin: 4px 0 0 5px;
	vertical-align: top;
}
.news_list li span.date {
	float: right;
	display: inline-block;
	width: 38px;
	color: #acacac;
	text-align: right;
	letter-spacing: 0;
	font-size: 0.95em;
	font-family: "Tahoma";
}
/* 두번째 단락 Style
-------------------------------------------------*/
.equipment {
	position: relative;
	float: left;
	width: 590px;
	height: 228px;
	padding: 27px 29px 0;
	background: url(/images/eng/main/content_bg1.png) no-repeat 0 0;
}
.equipment .title {
	margin-bottom: 5px;
	color:#3b5591;
	font-size:1.7em;
	line-height:100%;
	background:url(/images/eng/main/bul_title1.gif) no-repeat 0 4px;
	padding-left:20px;
}
.equipment ol {
	color:#636363;
	padding:8px 0 0 50px;
}
.equipment ol li span {
	color:#f26522;
	margin-right:9px;
}
.equipment .more {
	position: absolute;
	top: 40px;
	left: 610px;
}
.support {
	position: relative;
	float: right;
	width: 296px;
	height: 228px;
	padding: 27px 0 0 24px;
	background: url(/images/eng/main/content_bg2.png) no-repeat 0 0;
	margin-left:10px;
}
.support .title {
	margin-bottom: 16px;
	color:#3b5591;
	font-size:1.7em;
	line-height:100%;
	background:url(/images/eng/main/bul_title1.gif) no-repeat 0 4px;
	padding-left:20px;
	float:left;

}
.support ul {
	width:130px;
	color:#636363;
	position:absolute;
	top:120px; left:170px;
	z-index:10;
}
.support li{line-height:18px;}
.support .map_script{float:left; padding:5px 10px 0 0; position:relative; }
.support .more {
	position: absolute;
	top: 40px;
	left: 280px;
}

.support .map_script .mapPoint { border:0 solid #000; position:absolute; z-index:2; width:8px; height:8px; display:block; background-image: url( data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw== ); }
.support .map_script .mapPoint1 { top:42px; left:36px; }
.support .map_script .mapPoint2 { top:35px; left:44px; }
.support .map_script .mapPoint3 { top:22px; left:65px; }
.support .map_script .mapPoint4 { top:29px; left:97px; }
.support .map_script .mapPoint5 { top:58px; left:60px; width:10px; height:10px; cursor:default; }
.support .map_script .mapPoint6 { top:70px; left:55px; width:10px; height:10px; cursor:default; }
.support .map_script .mapPoint7 { top:90px; left:37px; }
.support .map_script .mapPoint8 { top:105px; left:28px; }
.support .map_script .mapPoint9 { top:131px; left:40px; }
.support .map_script .mapPoint10 { top:83px; left:90px; }
.support .map_script .mapPoint11 { top:102px; left:104px; }
.support .map_script .mapPoint12 { top:164px; left:12px; }

.tooltip { background-color:#000; color:#FFF; padding:3px 5px; border-radius:3px; }
.tooltip.mapPoint5, .tooltip.mapPoint6 { font-size:15px; }


/*--------------------------------*/	
.third_content {  float:left; clear:both;}


.bio {
	position: relative;
	float: left;
	width: 297px;
	height: 305px;
	padding: 27px 0 0 24px;
	background: url(/images/eng/main/content_bg3.png) no-repeat 0 0;
	margin-right:7px;
}
.bio .title {
	margin-bottom: 16px;
	color:#3b5591;
	font-size:1.7em;
	line-height:100%;
	background:url(/images/eng/main/bul_title1.gif) no-repeat 0 4px;
	padding-left:20px;
}
.bio ul {
	width:220px;
	color:#636363;
	padding:0 0 0 50px;
}

.bio ul a{color:#636363;}
.bio ul a:hover{text-decoration:none;}

.nano ul a{color:#636363;}
.nano ul a:hover{text-decoration:none;}

.environmental ul a{color:#636363;}
.environmental ul a:hover{text-decoration:none;}



.bio .more {
	position: absolute;
	top: 40px;
	left: 280px;
}

.nano {
	position: relative;
	float: left;
	width: 297px;
	height: 305px;
	padding: 27px 0 0 24px;
	background: url(/images/eng/main/content_bg4.png) no-repeat 0 0;
	margin-right:7px;
}
.nano .title {
	margin-bottom: 16px;
	color:#3b5591;
	font-size:1.7em;
	line-height:100%;
	background:url(/images/eng/main/bul_title1.gif) no-repeat 0 4px;
	padding-left:20px;
}
.nano ul {
	width:220px;
	color:#636363;
	padding:0 0 0 50px;
	letter-spacing:-0.02em;
}
.nano .more {
	position: absolute;
	top: 40px;
	left: 280px;
}

.environmental {
	position: relative;
	float: right;
	width: 297px;
	height: 305px;
	padding: 27px 0 0 24px;
	background: url(/images/eng/main/content_bg5.png) no-repeat 0 0;
}
.environmental .title {
	margin-bottom: 16px;
	color:#3b5591;
	font-size:1.7em;
	line-height:100%;
	background:url(/images/eng/main/bul_title1.gif) no-repeat 0 4px;
	padding-left:20px;
}
.environmental ul {
	width:220px;
	color:#636363;
	padding:0 0 0 50px;
	letter-spacing:-0.02em;
}
.environmental .more {
	position: absolute;
	top: 40px;
	left: 280px;
}



.popupzone {
	position: relative;
}
.outline {
	position: absolute;
	left:0;
	top:0;
	z-index:10;
	display:inline-block;
	width:285px;
	height:211px;
	background: url(/images/eng/main/popup_outline.png) no-repeat 0 0;
}
ul.popupzone-btns {
	position: absolute;
	right:60px !important;
	top:185px !important;
	z-index:20;
}

.line_height li{line-height:1.4;}